Subject: [Crisp] IAB request re areg.iris.arpa

From: April Marine <[email-masked]>
Date: Tue, 31 Jan 2006 08:40:23 -0800 (PST)

The easiest way to check with y'all about this is merely to forward the 
email. Any issues we haven't thought of? Speak now....

thanks!
A (and G)

---------- Forwarded message ----------
Date: Tue, 31 Jan 2006 10:43:25 -0500
From: Andrew Newton <[email-masked]>
To: Patrik Fältström <[email-masked]>
Cc: April Marine <[email-masked]>, Ted Hardie <[email-masked]>,
     George Michaelson <[email-masked]>, Leslie Daigle <[email-masked]>,
     iana <[email-masked]>, IAB <[email-masked]>
Subject: Re: draft-ietf-crisp-iris-areg-13.txt

Patrik,

From your explanation, this sounds like a fairly reasonable thing.  And quite 
honestly, I don't think anybody in the CRISP working group will object.  As for 
asking the working group, I guess that is a task for April and George.

-andy

On Jan 30, 2006, at 10:01 AM, Patrik Fältström wrote:

> April, Andrew!
> 
> I am, as one member of the IAB, reviewing the delegation request from the 
> IRIS wg, and I have only one small issue with it.
> 
> The IAB do want to keep the arpa zone as "delegation only", and this is why I 
> ask the wg whether they would object to a change in the delegation request.
> 
> The proposal was to add a NAPTR with the owner areg-iris.arpa. This implies 
> either that we have the NAPTR in the arpa zone directly, or that a delegation 
> is made for areg-iris.arpa to a zone with the same name where only the 
> areg-iris.arpa NAPTR RR resides.
> 
> Can you check with the wg whether they would accept a delegation of the 
> iris.arpa zone, and then have the areg.iris.arpa (note the '.' between areg 
> and iris.arpa) RR in that zone. That way potential other records can be 
> hosted in the same zone (iris.arpa) and new delegations from arpa is not 
> needed.
>
>    Regards, Patrik Fältström

_______________________________________________
Crisp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/crisp